"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Alle Dateien (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", Klasse \'%s\'";
"IDS_FUNCTION" = "[Funktion]";
"IDS_FUNCTION_NAME" = "[Funktion \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<beschädigt>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "nicht definiert";
"IDS_MOVIECLIP" = "Movieclip:";
"IDS_MOVIECLIP_PATH" = "[Movieclip:";
"IDS_GLOBAL_VARIABLES" = "Globale Variablen:";
"IDS_GLOBAL_FORMAT" = "  Variable _global.%s = ";
"IDS_LEVEL_FORMAT" = "Stufe #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Stufe #%d: Bild=%d";
"IDS_LABEL_FORMAT" = " Bezeichnung=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variable %s = ";
"IDS_DEPTH_ID_FORMAT" = " Tiefe=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Tiefe=%d";
"IDS_VISIBLE_FORMAT" = " Sichtbar=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Ziel nicht gefunden: Ziel=\"%s\" Basis=\"%s\"";
"IDS_MASK" = " Maske";
"IDS_MASK_DEPTH" = " Maske=%d";
"IDS_TWEEN_SHAPE" = "Tween-Form:";
"IDS_GETTER_SETTER" = "[Get/Set] ";
"IDS_VISIBLE_DEPTH_ID" = " Sichtbar=%B, B Tiefe=%d ID=%d";
"IDS_VALUE_FORMAT" = " Wert = \"%s\"";
"IDS_SHAPE" = "Form:";
"IDS_BUTTON" = "Schaltfläche:";
"IDS_TARGET_FORMAT" = " Ziel=\"%s\"";
"IDS_EDIT_TEXT" = "Text bearbeiten:";
"IDS_TEXT" = "Text:";
"IDS_MOVIECLIP_FRAME" = "Movieclip: Bild=%d";
"IDS_TEXT_FORMAT" = " Text=\"";
"IDS_TEXT_EQUALS" = "Text = ";
